<script type="text/javascript">
    function verificar_mensaje(resultado){
        r = resultado.split('_/_');
        var texto = r[0];
        var tipo = r[1];
        if(tipo == 'error'){
            texto = texto.split('ERROR:');
            texto = texto[2];
        }
        if(tipo == 'success'){
            texto = texto.split('NOTICE:');
            texto = texto[1];
        }
        mensaje(texto, tipo);
        if(tipo == 'success'){
            return true;
        }else{
            return false;
        }
    }
function mensaje (texto, tipo){
    if(tipo == 'success'){var tiempo = 500;}else{var tiempo = 1000;}
    swal({
        position: 'top-end',
        text:  texto,
        icon:  tipo,
        timer: tiempo
    });
}
</script>
<?php /*if($_SESSION['mensaje'] != ''){ ?>
	<script type="text/javascript">
		mensaje('<?php echo $_SESSION['mensaje']; ?>','<?php echo $_SESSION['tipo_mensaje']; ?>');
	</script>
<?php }*/ ?>